@charset "utf-8";

/*------------------------------------------------
   Layout
------------------------------------------------*/
html{
}

body{
font-size:16px;
line-height: 1.3em;
}

a:link{
color:#069;
}

a:visited{
color:#036;
}

a:active{
color:#0CF;
}

.ml20{
	margin-left:20px;
}

.mtb6{
	margin:6px 0px;
}

.mb20{
	margin-bottom: 20px;
}

.img100{
	width:100%;
	border-radius:4px;
}

.txt_c{
	text-align:center;
}

.brcl_b{
	clear:both;
	}
.col_r{
	color: red;
}
.col_b{
	color: #0075c2;
}

#wrap{
	margin: 0;
}

#nitiji{
padding:13px 0 0 0;
border-top:#e3544b solid 4px;
}

.datetb{
	width: 90%;
	margin: 0 auto 20px auto;
}

.datetb tr{
	border-top: #e3544b 1px solid;
	border-bottom: #e3544b 1px solid;
	
}

.datetb th {
	padding: 10px;
	color: #e3544b;
	background-color: #FFFFDF;
	font-size: 18px;
}

.datetb td{
	padding: 10px;
	font-size: 18px;
	line-height: 1.4em;
}

.wspace{
	width: 80%;
	margin: 0 auto 20px auto;
}

p.indent{
	padding-left:1em;
	text-indent:-1em;
}


/*---フッタ部 ---*/
#foot{
width: 100%;
margin:10px 0 0 0;
padding: 10px 0px 0px 0px;
font-size:12px;
border-top:#09c solid 2px;
}

#foot p{
	width: 80%;
	text-align:center;
	margin: 0 auto 20px auto;
}


/*---見出し ---*/
h1{
margin:0 0 14px 0;
padding:0 0 0 4px;
font-size:18px;
font-weight:bold;
line-height:1.3em;
border-left:#EC0B97 solid 4px;
color: #0677E0;
}


/*---問い合わせTABLE ---*/
.toitb{
	margin: 0 auto;
}

.toitb tr{
	border-top: #cccccc 1px solid;
	border-bottom: #cccccc 1px solid;
}

.toitb th{
	padding: 3px;
	text-align: left;
	background-color: #ededed;
}
.toitb td{
	padding: 10px;
}





/*---TOPロゴまわり ---*/
#head h1{
margin:0 0 14px 0;
text-align:center;
font-weight:normal;
}

#head h1 img{
width:100%;
}

#head h1 p{
	font-size:12px;
	
}

/*---第二階層ロゴまわり ---*/
#head h2{
	text-align:center;
	margin:0 0 14px 0;
	font-weight:normal;
	
}

#head h2 img{
width:200px;
margin-bottom:3px;
}

#head h2 p{
	font-size:12px;
	
}


/*---医院情報ナビ ---*/
#head nav{
clear:both;
margin:0 10px 20px 10px;
}

#head nav ul{
display:-webkit-box;
display:-moz-box;
display:box;
width:100%;
padding:4px 6px;
background:#09c;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
border-radius:4px;
}

#head nav ul li{
margin:0 6px 0 0;
padding:0 8px 0 0;
-webkit-box-flex:1;
-moz-box-flex:1;
box-flex:1;
background:url(../img/all_line01.png) no-repeat right center;
-webkit-background-size:1px auto;
background-size:1px auto;
}

#head nav ul li:last-child{
margin:0;
padding:0;
background:none;
}

#head nav ul li a{
display:block;
height:36px;

font-weight:bold;
color:#fff;
text-align:center;
text-decoration:none;
line-height:36px;
}

#head nav ul li a.on{
color:#069;
background:#DDF2F9;
border-radius:3px;
}



/*---TOPイメージ部 ---*/
#visual{
margin:0 10px 0px 10px;
line-height:1.3em;
}

#visual p{
width:100%;
border-radius:4px;
}

#visual p img{
width:100%;
margin-bottom:6px;
}

/*---リード部分 ---*/
.readbu{
	margin:0px 10px 20px 10px;
}

.readbu h2{
	font-size:16px;
	line-height:1.3;
	font-weight:normal;
}

/*---TOP中央揃え ---*/

.nakasoroe{
	text-align: center;
	margin:0px 0px 10px 0px;
}

.nakasoroe h2{
	margin-bottom:6px;
	font-size:16px;
	color:#FF6633;
	line-height:1.3;
}



/*---TOPへ戻るリンク ---*/
.pagetop{
clear:both;
margin:20px 10px 10px 10px;
text-align:right;
}

.pagetop a{
padding:0 0 0 14px;
font-size:10px;
background:url(../img/all_arw01t.png) no-repeat left center;
-webkit-background-size:11px;
background-size:11px;
}











/*---ページタイトル ---*/
#ptitle{
margin:0 10px 10px 10px;
border-bottom:#069 1px solid;
}

#ptitle h1{
margin:0 0 3px 0;
padding:0 0 0 4px;
font-size:14px;
font-weight:bold;
line-height:1;
border-left:#FF6633 solid 14px;
}





/*---概要表 ---*/
.fmenu{
margin:0 10px 20px 10px;
padding:14px 8px;
background:#DDF2F9;
border-radius:4px;
}

.fmenu header{
margin:0 0 10px 0;
}

.fmenu header h1{
margin:0 0 14px 0;
padding:0 0 0 4px;
font-size:14px;
font-weight:bold;
line-height:1;
border-left:#069 solid 4px;
}

.fmenu header p{
line-height:1.3;
}


.fmenu section{
}


.fmenu section h2{
margin:0 0 18px 0;
font-size:12px;
color:#069;
}

.fmenu section dl{
font-size:14px;
line-height:1.6;
}

.fmenu section dl dt{
width:60px;
}

.fmenu section dl dd{
margin:-1.6em 0 4px 0;
padding:0 0 4px 70px;
border-bottom:#BBCDD3 dotted 1px;
}

.fmenu section dl dd:last-child{
margin-bottom:0;
padding-bottom:0;
border-bottom:none;
}



.fmenu section p{
	clear:both;
	line-height:1.3;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:#BBCDD3 dotted 1px;	
}

.fmenu section p:last-child{
margin:0;
padding:0;
border:none;
}

.fmenu section p span{
margin:0 0 6px 0;
color:#069;
font-weight:bold;
}


/*---医院設備 ---*/

.cmenu{
margin:0 10px 20px 10px;
padding:14px 8px;
line-height:1.3em;
}

.cmenu header{
clear:both;
margin:0 0 10px 0;
}

.cmenu header h1{
margin:0 0 14px 0;
padding:0 0 0 4px;
font-size:14px;
font-weight:bold;
line-height:1;
border-left:#069 solid 4px;
}

.cmenu section p{
	clear:both;
	line-height:1.3;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:#BBCDD3 dotted 1px;	
}

.cmenu section p:last-child{
margin:0;
padding:0;
border:none;
}

.cmenu section p span{
margin:0 0 6px 0;
color:#069;
font-weight:bold;
}

.cmenu section dl{
font-size:14px;
line-height:1.6;
border-top:#BBCDD3 dotted 1px;
}

.cmenu section dl dt{
width:60px;
}

.cmenu section dl dd{
margin:-1.6em 0 4px 0;
padding:0 0 4px 70px;
border-bottom:#BBCDD3 dotted 1px;
}



/*------------------------------------------------
   アコーディオン
------------------------------------------------*/

dl.accordion {
 width:90%;
 margin:0 auto 20px;
 
} 


dl.accordion dt {
     background:-moz-linear-gradient(top, #C6F0FE, #27BCF9); 
    background:-webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9)); 
    border-bottom:1px solid #EEE;
 height:40px;
 text-indent:10px;
 line-height:40px;
 color:#333;
 font-weight:bold;
 cursor:pointer;
 
} 

dl.accordion dt.open {
     background:-moz-linear-gradient(top, #C6F0FE, #27BCF9); 
    background:-webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9));
} 

dl.accordion dd {
 background:#FFF;
 padding:10px;
 line-height:1.5;
 display:none;
 clear:both;
}

dl.accordion dd img{
	float: right; /* 画像を左寄せにする場合は left */
  display: inline; /* for IE6,7 */
  margin: 0 0 1em 6px;
  width:80px;
}

dl.accordion dd p {
  margin: 0 0 0 0px;
}



dl.accordion dt:first-child {
    border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius:10px 10px 0px 0px;
	-o-border-radius:10px 10px 0px 0px;
	-ms-border-radius:10px 10px 0px 0px; 
	/* 　↑最初の要素を設定するタグ 「左上　右上　左下　右下」　*/
}

dl.accordion dt:last-child {
    border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	-o-border-radius: 0px 0px 10px 10px;
	-ms-border-radius: 0px 0px 10px 10px;  
	/* 　↑最後の要素を設定するタグ 「左上　右上　左下　右下」　※IEには未対応　*/
}




/*------------------------------------------------
   診療ナビ
------------------------------------------------*/
#s_navi{
	clear:both;

}

#s_navi ul{
	list-style-type:none;
}

#s_navi ul:after{
content:"";
clear:both;
display:block;
}

#s_navi ul li{
float:left;
width:50%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #D7DFE2), color-stop(0.00, #fff));
background:-webkit-linear-gradient(top, #fff 0%, #D7DFE2 100%);
background:-moz-linear-gradient(top, #fff 0%, #D7DFE2 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffffff', endColorstr='#ffD7DFE2', GradientType=0 );
background:linear-gradient(top, #fff 0%, #D7DFE2 100%);
border:#C0CCC6 solid 1px;
}

#s_navi ul li a{
display:block;
height:22px;
padding:58px 0 0 0;
font-size:12px;
color:#60666A;
font-weight:bold;
text-align:center;
text-decoration:none;
background:url(../img/icon1.png) no-repeat 50% 13px;
background-size:40px 40px;
-webkit-background-size:40px 40px;
}


/*------------------------------------------------
  アクセス
------------------------------------------------*/
#accessArea{
}

#accessArea .txt{
margin:0 0 20px 0;
}

#accessArea .txt p{
font-size:10px;
line-height:1.6;
}

#accessArea .map{
}

#accessArea .map .maparea{
width:100%;
height:200px;
margin:0 0 5px 0;
overflow:hidden;
}

#accessArea .map .maparea iframe{
}

#accessArea .map p{
font-size:10px;
}


/*------------------------------------------------
   スタッフ紹介表組
------------------------------------------------*/
.syoukai{
	margin:0px 10px;
}

.syoukai th{
	padding:4px;
	border:#999999 1px solid;
	background-color:#CCCCCC;
	font-weight:normal;
}

.syoukai td{
	padding:4px;
	border:#999999 1px solid;
}

.syoukai td:last-child {
	border:none;
}









/*---　未使用　 ---*/

#contents{
position:relative;
margin:0 10px 10px 10px;
padding:10px 8px;
-webkit-box-shadow:1px 1px 2px #ddd;
box-shadow:1px 1px 2px #ddd;
background:#fff;
border-radius:4px;
}

#contents .rightbtn{
position:absolute;
right:10px;
top:7px;
}

#contents .head{
}

#contents .head h1{
margin:0 0 20px 0;
padding:0 100px 5px 0;
font-size:14px;
background:url(../img/cont_line01.png) no-repeat left bottom;
-webkit-background-size:100% 3px;
background-size:100% 3px;
}

#contents .main{
padding:0 0 10px 0;
}

#contents .main h2{
margin:0 0 14px 0;
padding:0 0 0 4px;
font-size:12px;
font-weight:bold;
line-height:1;
border-left:#09C solid 4px;
}



/*------------------------------------------------
   News
------------------------------------------------*/
#newsList{
}

#newsList ul{
padding:8px 0 0 0;
font-size:10px;
line-height:1.6;
list-style:none;
border-top:#ddd dotted 1px;
}

#newsList ul li{
}

#newsList ul li h3{
width:50px;
font-weight:bold;
}

#newsList ul li span{
display:block;
margin:-1.6em 0 10px 0;
padding:0 0 10px 60px;
border-bottom:#ddd dotted 1px;
}

#newsList ul li:last-child span{
margin-bottom:0;
padding-bottom:0;
border-bottom:none;
}

#newsArea{
}

#newsArea header{
}

#newsArea header time{
display:block;
margin:0 0 3px 0;
font-size:10px;
color:#666;
}

#newsArea header h1{
margin:0 0 14px 0;
padding:0 0 7px 0;
font-size:12px;
font-weight:bold;
color:#069;
border-bottom:#ddd dotted 1px;
}

#newsArea section{
margin:0 0 14px 0;
padding:0 0 16px 0;
font-size:10px;
line-height:1.6;
border-bottom:#ddd dotted 1px;
}

#newsArea section img{
float:left;
width:140px;
padding:0 10px 6px 0;
}

#newsArea .pageNation{
font-size:10px;
list-style:none;
}

#newsArea .pageNation .prev{
float:left;
}

#newsArea .pageNation .prev a{
padding:0 0 0 16px;
background:url(../img/all_arw01l.png) no-repeat left center;
-webkit-background-size:11px;
background-size:11px;
}

#newsArea .pageNation .next{
float:right;
text-align:right;
}

#newsArea .pageNation .next a{
padding:0 16px 0 0;
background:url(../img/all_arw01r.png) no-repeat right center;
-webkit-background-size:11px;
background-size:11px;
}





/*------------------------------------------------
   Table
------------------------------------------------*/
.commonTable{
width:100%;
font-size:10px;
border:#ddd solid 1px;
border-collapse:collapse;
}

.commonTable th{
width:20%;
padding:6px;
font-weight:bold;
text-align:left;
vertical-align:top;
background:#DDF2F9;
border:#ddd solid 1px;
}

.commonTable td{
width:80%;
padding:6px;
border:#ddd solid 1px;
}




/*------------------------------------------------
   Form
------------------------------------------------*/
.formList{
padding:10px 0 0 0;
border-top:#ddd dotted 1px;
}

.formList dt{
margin:0 0 10px 0;
padding:0 0 0 4px;
font-weight:bold;
line-height:1;
border-left:#09C solid 4px;
}

.formList dt b{
margin:0 0 0 4px;
font-size:10px;
font-weight:normal;
color:#069;
}

.formList dd{
margin:0 0 10px 0;
padding:0 0 10px 0;
border-bottom:#ddd dotted 1px;
overflow-x:hidden;
}

.formList dd p{
margin:0 0 4px 0;
}

.formList dd label{
margin:0 6px 0 0;
}

.formList dd span{
margin:0 4px 0 0;
}

.formList dd input{
vertical-align:middle;
}

.formList dd select{
padding:5px;
}

.formList dd input[type=checkbox],
.formList dd input[type=radio]{
width:24px;
height:24px;
margin:0 6px 4px 0;
}

.formList dd input[type=radio]{
border-radius:12px;
}

.formList dd input[type=text],
.formList dd input[type=email],
.formList dd input[type=tel],
.formList dd input[type=number],
.formList dd input[type=password],
.formList dd textarea{
padding:6px;
border-radius:4px;
border:#ddd solid 1px;
-webkit-box-shadow:inset 1px 1px 5px #eee;
box-shadow:inset 1px 1px 5px #eee;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}

.formList dd textarea{
resize:vertical;
}

.formList dd .full{
width:100%;
}

.formList dd input[name^=post]{
width:60px;
}

.commonSubmit{
display:block;
width:220px;
height:44px;
margin:0 auto;
font-size:14px;
font-weight:bold;
text-shadow:0 -1px 0 #09c;
color:#fff;
background:-webkit-gradient(linear, left top, left bottom, color-stop(1.00, #09c), color-stop(0.00, #0cf));
background:-webkit-linear-gradient(top, #0cf 0%, #09c 100%);
background:-moz-linear-gradient(top, #0cf 0%, #09c 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff00ccff', endColorstr='#ff0099cc', GradientType=0 );
background:linear-gradient(top, #0cf 0%, #09c 100%);
border:#09c solid 1px;
border-radius:4px;
}


/*------------------------------------------------
   Blue button
------------------------------------------------*/
#contents .bluebtn{
display:block;
width:68px;
height:18px;
padding:0 0 0 22px;
font-size:10px;
color:#fff;
text-decoration:none;
line-height:18px;
background:#09c url(../img/all_arw02r.png) no-repeat 6px 3px;
-webkit-background-size:11px;
background-size:11px;
border-radius:3px;
}




/*------------------------------------------------
   Default
------------------------------------------------*/
.cf:after{
content:"";
display:block;
clear:both;
}


.btn-gradient-3d-orange {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  border-radius: 4px;
  color: #ffffff !important;
  background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  border-bottom: solid 3px #c58668;
}

.btn-gradient-3d-orange:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
}

